| Home | Libraries | People | FAQ | More

## Struct template cache_last

boost::intrusive::cache_last

## Synopsis

    // In header: <boost/intrusive/options.hpp>

    template<bool Enabled>
    struct cache_last {
      // member classes/structs/unions

      // @ template<class Base>

      struct pack {
        static const bool cache_last;
      };
    };

## Description

This option setter specifies if the list container should use a linear implementation instead of a circular one.